#breadcrumb-outer { clear: both; margin: 10px 10px 12px 10px; border-bottom: solid 1px #bfbfbf; padding-bottom: 7px; }
#breadcrumb-inner { color: #404040; font-size: 0.95em; height: 23px; }
#breadcrumb-inner-inner { line-height: 23px; height: 23px; }

a.breadcrumb-link:link { color: #404040; text-decoration: none; background: transparent; }
a.breadcrumb-link:visited { color: #6699c2; text-decoration: none; background: transparent; }
a.breadcrumb-link:hover, a.breadcrumb-link:active { text-decoration: underline; background: transparent; }

.BCTDelimiter { padding-left: 3px; padding-right: 3px; line-height: 1em; font-weight: bold; font-size: 0.95em; }

#print-link { float: right; font-weight: bold; }
#print-link a.footer-link { color: #404040; display: block; float: left; height: 23px; line-height: 23px; padding-left: 5px; }
